# game_of_life

tool to visualize different cellular automata<br />
for now only supports Conway's game of life<br />
has two regimes, which can be canged by pressing SPACE:<br /> 
[create pattern]<br />
[play pattern]<br />
<br />
needs one mandatory argument to work properly.
